a:hover {  text-decoration: none}
a {  text-decoration: underline; color: #0000CC}
td { font-size: 10pt; line-height: 13pt}
.font_9pt {  font-size: 9pt}
.font_8pt {  font-size: 8pt}
.font_11pt {  font-size: 11pt}
.font_12pt {  font-size: 12pt}
.pentitle {  font-size: 14pt; line-height: 25px}
.kensaku {  font-size: 9pt; line-height: 20px}
.font_7pt {  font-size: 7pt}
.title {  font-size: 12pt}
.title2{ font-size: 11pt; font-weight: bold;}
.cap{ font-size: 8pt; color: #666666;}
